{
  "arch": "x86_64",
  "build": "1",
  "build_number": 1,
  "depends": [
    "hdf5 1.8.17*",
    "julia 0.6.1",
    "libxml2",
    "mpfr"
  ],
  "license": "MIT",
  "name": "mentalist",
  "platform": "linux",
  "subdir": "linux-64",
  "version": "0.2.1"
}